dev_job_data:
  history:
  - build_id: 146
    uri: job/Ndev__psen_scan_v2__ubuntu_focal_amd64/146/
    stamp: 1700659211.522
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 381
  - build_id: 145
    uri: job/Ndev__psen_scan_v2__ubuntu_focal_amd64/145/
    stamp: 1667550011.861
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 381
  - build_id: 144
    uri: job/Ndev__psen_scan_v2__ubuntu_focal_amd64/144/
    stamp: 1659090015.806
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 381
  - build_id: 143
    uri: job/Ndev__psen_scan_v2__ubuntu_focal_amd64/143/
    stamp: 1658830818.186
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 381
  - build_id: 142
    uri: job/Ndev__psen_scan_v2__ubuntu_focal_amd64/142/
    stamp: 1656076810.322
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 381
  latest_build:
    skipped: 0
    failed: 0
    total: 381
  base_url: https://build.ros.org/
  total_builds: 31
  job_health: 100
  job_health_icon: icon-health-80plus
